function [ dataSourcesNames] = dvpGetDataSourcesNames()
dvpStart();
r = dvpSendData(struct('requestType','select','operation','getDataSources',...
    'config','STUB'));
dataSourcesNames = loadjson(char(r.data));

end

